// components/tail_tip/index.js
Component({
    /**
     * 组件的属性列表
     */
    properties: {
        item: {
            type: Object,
            value: null
        },
        type:{
            type:String,
            value:''
        },
    },

    /**
     * 组件的初始数据
     */
    data: {},

    /**
     * 组件的方法列表
     */
    methods: {
        godetail(e) {
            let item = JSON.stringify(e.currentTarget.dataset.item)
            wx.navigateTo({
                url: '/pages/myTransfer/detail/index?item=' + item +'&type=' +e.currentTarget.dataset.type
            })
        },
    },
    observers: {

    }
})